﻿body {
  margin:0px;
  background-image:none;
  touch-action:none;
  position:static;
  left:auto;
  width:1042px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:68px;
  top:149px;
  width:898px;
  height:217px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:898px;
  height:217px;
}
#u1 {
  position:absolute;
  left:2px;
  top:100px;
  width:894px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:109px;
  top:208px;
  width:310px;
  height:100px;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:100px;
}
#u3 {
  position:absolute;
  left:2px;
  top:42px;
  width:306px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  position:absolute;
  left:629px;
  top:208px;
  width:310px;
  height:100px;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:100px;
}
#u5 {
  position:absolute;
  left:2px;
  top:42px;
  width:306px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6 {
  position:absolute;
  left:432px;
  top:467px;
  width:300px;
  height:116px;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:116px;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u8 {
  position:absolute;
  left:742px;
  top:467px;
  width:300px;
  height:117px;
  font-family:'Calibri Regular', 'Calibri';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  line-height:13px;
}
#u8_img {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:117px;
}
#u9 {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u10 {
  position:absolute;
  left:463px;
  top:592px;
  width:73px;
  height:15px;
  font-family:'Calibri Bold Italic', 'Calibri';
  font-weight:700;
  font-style:italic;
  color:#0000CC;
}
#u10_img {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:15px;
}
#u11 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u12 {
  position:absolute;
  left:432px;
  top:590px;
  width:25px;
  height:19px;
}
#u12_img {
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:19px;
}
#u13 {
  position:absolute;
  left:2px;
  top:2px;
  width:21px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14 {
  position:absolute;
  left:1500px;
  top:500px;
  width:0px;
  height:337px;
}
#u14_img {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:337px;
}
#u15 {
  position:absolute;
  left:2px;
  top:160px;
  width:1px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16 {
  position:absolute;
  left:432px;
  top:573px;
  width:140px;
  height:30px;
}
#u16_img {
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:30px;
}
#u17 {
  position:absolute;
  left:2px;
  top:7px;
  width:136px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18 {
  position:absolute;
  left:75px;
  top:590px;
  width:46px;
  height:23px;
}
#u18_img {
  position:absolute;
  left:0px;
  top:0px;
  width:46px;
  height:23px;
}
#u19 {
  position:absolute;
  left:2px;
  top:4px;
  width:42px;
  visibility:hidden;
  word-wrap:break-word;
}
